Adam Kennedy

Modules

Changes for version 1.03

  • Upgrading to Module::Install::DSL 0.83
  • Upgrading Perl dependency to a cleaner 5.006
  • Corrected minimum Perl dependency to 5.005_03